<?php
class ControllerExtensionModuleyform extends Controller {
	public function index($setting) {
		$this->load->language('extension/module/yform');

		$data['heading_title'] = $this->language->get('heading_title');

		if ($this->request->server['HTTPS']) {
			$data['code'] = str_replace('http', 'https', html_entity_decode($this->config->get('yform_code')));
		} else {
			$data['code'] = html_entity_decode($this->config->get('yform_code'));
		}

		return $this->load->view('extension/module/yform', $data);
	}
}